/****** Object:  View [dbo].[PhotoPrimary]    Script Date: 09/28/2006 11:02:56 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
create view [dbo].[PhotoPrimary] 
as
   select * from PhotoObjAll where mode = 1

